Installing the API

Before you start this course, you'll need to install the Ensembl APIs. The course was taught using Ensembl version 71, which can be downloaded from here, following the instructions on the page.

There's a video tutorial on installing the APIs here:

If you wish to use an up-to-date version of Ensembl, you can download the latest APIs from here. Note that some of the results you get from your scripts will have changed and there is a very small chance that API methods will have changed, so your scripts will need to be slightly different. If in doubt, check the documentation for your methods.